<!DOCTYPE html>
<html>
	<body>
		<h1>Delete Book</h1>
		Are you sure you want to delete {{book.title}}?<br><br>
		<form action="#" method = 'POST'>
			<input type='submit' value='Delete'>&nbsp
			<a href="{{url_for('showBook')}}">Cancel</a>
		</form>
	</body>
</html>